#
#Tue Jun 16 16:58:54 CEST 2026
dependencies=inetcore,26.4
entrypoint=com.inet.htmlengine.HMTLEngineServerPlugin
external=
flags=designer
group=system
icon=
id=htmlengine
initAfter=
internal=JWebEngine.jar
optionalDependencies=
packages=com.inet.html;com.inet.editor;com.inet.htmlengine.api
version=26.4.269
